
/* ****************** 1칸 레이아웃  ****************** */

.layout_215895_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215895_ > div:after {content:''; display:block; clear:both;}
.layout_215895_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215895_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_215896_:after {content:''; display:block; clear:both;}
.img_tile_215896_ * {box-sizing:border-box;}
.img_tile_215896_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_215896_ .item a {display:block; text-decoration:none;}
.img_tile_215896_ figure {display:block; margin:0; padding:5px;}
.img_tile_215896_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_215896_ .text_box {display:block;}
.img_tile_215896_ .text_box p {margin:0; padding:5px;}
.img_tile_215896_ .subject {font-weight:bold; color:#d00000;}
.img_tile_215896_ .content {color:#444;}

.text_sml_215896_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_215896_ .content {font-size:13px; line-height:1.6em;}
.text_mid_215896_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_215896_ .content {font-size:14px; line-height:1.6em;}
.text_big_215896_ .subject {font-size:18px; line-height:1.4em;}
.text_big_215896_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_215896_ .item {width:100%;}
.col_m_2_215896_ .item {width:50%;}
.col_m_3_215896_ .item {width:33.3333%;}
.col_m_1_215896_ .item,
.col_m_2_215896_ .item2n,
.col_m_3_215896_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_215896_ .item,
	.col_m_2_215896_ .item2n,
	.col_m_3_215896_ .item3n {clear:none;}

	.col_pc_1_215896_ .item {width:100%;}
	.col_pc_2_215896_ .item {width:50%;}
	.col_pc_3_215896_ .item {width:33.3333%;}
	.col_pc_4_215896_ .item {width:25%;}
	.col_pc_5_215896_ .item {width:20%;}
	.col_pc_6_215896_ .item {width:16.6666%;}
	.col_pc_1_215896_ .item,
	.col_pc_2_215896_ .item2n,
	.col_pc_3_215896_ .item3n,
	.col_pc_4_215896_ .item4n,
	.col_pc_5_215896_ .item5n,
	.col_pc_6_215896_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_215896_ .item,
	.col_m_2_215896_ .item2n,
	.col_m_3_215896_ .item3n {clear:none;}

	.col_pc_1_215896_ .item {width:100%;}
	.col_pc_2_215896_ .item {width:50%;}
	.col_pc_3_215896_ .item {width:33.3333%;}
	.col_pc_4_215896_ .item {width:25%;}
	.col_pc_5_215896_ .item {width:20%;}
	.col_pc_6_215896_ .item {width:16.6666%;}
	.col_pc_1_215896_ .item,
	.col_pc_2_215896_ .item2n,
	.col_pc_3_215896_ .item3n,
	.col_pc_4_215896_ .item4n,
	.col_pc_5_215896_ .item5n,
	.col_pc_6_215896_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_215897_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_215897_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215897_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_215898_ {font-size:0;}
.title_215898_ p {
	display:inline-block; position:relative; margin:0; padding:0px;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215898_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_215898_.style_top p {padding-top:10px;}
.title_215898_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_215898_.style_right p {padding-right:14px;}
.title_215898_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_215898_.style_bottom p {padding-bottom:12px;}
.title_215898_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_215898_.style_left p {padding-left:14px;}
.title_215898_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_215898_.style_circle1 p {padding-left:20px;}
.title_215898_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_215898_.style_circle2 p {padding-left:20px;}
.title_215898_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px;  box-sizing:border-box; 
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_215901_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_215901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215901_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_215900_ {font-size:0;}
.title_215900_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215900_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_215900_.style_top p {padding-top:10px;}
.title_215900_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_215900_.style_right p {padding-right:14px;}
.title_215900_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_215900_.style_bottom p {padding-bottom:12px;}
.title_215900_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_215900_.style_left p {padding-left:14px;}
.title_215900_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_215900_.style_circle1 p {padding-left:20px;}
.title_215900_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_215900_.style_circle2 p {padding-left:20px;}
.title_215900_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_215914_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215914_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215914_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_215904_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215904_ > div {}
.layout_215904_ > div:after {content:''; display:block; clear:both;}
.layout_215904_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_215904_ > div > .container_1 {width:20%;}
.layout_215904_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_215904_ > div > .container_1 { width:100%; }
	.layout_215904_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_215904_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_215902_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_215902_.style_line a {background:transparent; color:#000000;}
.button_215902_.space_normal a {padding:.6em 1.2em;}
.button_215902_.space_wide a {padding:.6em 2em;}
.button_215902_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_215903_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215903_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215903_ span {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:top;}
.text_list_215903_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_215903_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_215903_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_215905_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_215905_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215905_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_215906_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215906_ > div {}
.layout_215906_ > div:after {content:''; display:block; clear:both;}
.layout_215906_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_215906_ > div > .container_1 {width:20%;}
.layout_215906_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_215906_ > div > .container_1 { width:100%; }
	.layout_215906_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_215906_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_215907_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_215907_.style_line a {background:transparent; color:#777777;}
.button_215907_.space_normal a {padding:.6em 1.2em;}
.button_215907_.space_wide a {padding:.6em 2em;}
.button_215907_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_215908_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215908_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215908_ span {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:top;}
.text_list_215908_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_215908_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_215908_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_215909_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_215909_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215909_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215911_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215911_ > div:after {content:''; display:block; clear:both;}
.layout_215911_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215911_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_215910_ {font-size:0;}
.title_215910_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215910_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_215910_.style_top p {padding-top:10px;}
.title_215910_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_215910_.style_right p {padding-right:14px;}
.title_215910_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_215910_.style_bottom p {padding-bottom:12px;}
.title_215910_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_215910_.style_left p {padding-left:14px;}
.title_215910_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_215910_.style_circle1 p {padding-left:20px;}
.title_215910_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_215910_.style_circle2 p {padding-left:20px;}
.title_215910_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_215912_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215912_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215912_ span {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:top;}
.text_list_215912_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_215912_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_215912_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_215913_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_215913_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215913_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
